/* #dtc-statistics-grid {
    padding: 10px;
} */

#dtc-statistics-grid {
    margin-left: -5px !important;
    margin-right: -5px !important;
}

#dtc-statistics-grid .e-active{
    border: none !important;
}
  
/* #dtc-statistics-grid .e-gridheader {
    color: #0460a9 !important;
    border-bottom-color: #0460a9 !important;
    border-top-color: #0460a9 !important;
} */

#btn-view-summary {
    padding-right: 38px;
    padding-top: 5px;
}

.btn-view-sum {
  /* width: 118px; */
  width: auto;
  height: 36px;
  border-radius: 2px;
  background-color: #0460a9;
  color: #ffffff;
}
